Compac Help Desk - Bug #7161

Dashboard > Click total no. of call > Download csv and xslx file > no data is displayed. Check the link

below.
07/12/2023 03:28 PM - Shubham J

Status: Closed Start date: 07/12/2023
Priority: Urgent Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/NufnXUDu8u91Y

clipboard-202307121528-inisf.png

History

#1 - 07/13/2023 11:39 AM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 03:58 PM - Shubham J

- Status changed from Resolved to Closed

Files
04/04/2025

Shubham J

1/1



https://app.screencast.com/NufnXUDu8u91Y
http://www.tcpdf.org

